
SSiO - Feature #204

Backlog # 148 (In Progress): Parking service

Order a LoRa ultrasound sensor

11/20/2018 01:05 PM - Leif Häggmark

Status: Closed Start date: 11/16/2018

Priority: Normal Due date: 11/19/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/20/2018 01:05 PM - Leif Häggmark

- Subject changed from Order a LoRa ultrsaound sensor to Order a LoRa ultrasound sensor

#2 - 11/20/2018 01:06 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 11/20/2018 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#4 - 12/11/2018 09:49 AM - Leif Häggmark

- Status changed from In Progress to Closed
